@charset "utf-8";
/* CSS Document */

@import url("reset.css");/* ※RESET CSSのインポート */
@import url("jquery.bxslider_s.css");

body {
	margin:0;
	padding:0;/* for Opera8 */
	background:#fff;
	color:#333333;/* ※サイトにより変更 */
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;/* ※サイトにより変更　基本は12px */
	line-height:1.6;/* ※サイトにより変更　基本は1.6 */
	-webkit-text-size-adjust:100%;
}

::selection {
    background:#F8CBD0;
	color:#fff;
}
::-moz-selection {
    background:#F8CBD0;
	color:#fff;
}

* html body {/* for IE6 */
	font-family:"ＭＳ Ｐゴシック","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;/* ※サイトにより変更 */
	font-size:94%;/* ※サイトにより変更　12pxの場合は80％ */
}

*:first-child+html body {/* for IE7 */
	font-family:"ＭＳ Ｐゴシック","メイリオ",Meiryo,Verdana,Arial,Helvetica,sans-serif;/* ※サイトにより変更 */
	font-size:94%;/* ※サイトにより変更　12pxの場合は80％ */
	cursor:default;
}

body div {
	text-align: left;
	margin: 0 auto;
}



html{
overflow-y:scroll;
}/* サイドのスクロールバーを常に表示 */

img {
	vertical-align: top;
}
/* Android対策 */


.disp-n{
	display:none !important;
}


/*	リンク設定（※サイトにより変更）
================================================== */
a:link {
	color: #666666;
}
a:visited {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #999999;
	text-decoration: none;
}

a:hover img{
	filter: alpha(opacity=60);
	-moz-opacity:0.60;
	opacity:0.60;
}/* 画像のロールオーバー時の設定　必要な場合のみ */





/*	clearfix
================================================== */

.cf:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.cf {
  min-height: 1px;
  position:relative;
}

* html .cf {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}



/*	ページ整形（全頁に関わるCSSを記入）
================================================== */

body {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.red {
	color: #F00;
}



/*	ヘッダー
================================================== */
#head_p {
	display:none;
}

/*	スマホナビ
========================================== */
#lean_overlay{
  position: fixed; z-index:100;
  top: 0px;
  left: 0px;
  height: 100%;
  width: 100%;
  background: #000;
  display: none;
}
#div787{
	background-color:#314348;
	box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.7);
	display: none;
	padding: 15px;
	width: 200px;
	clear: both;
 }
.modal_close{
	position: absolute;
	top: 12px;
	right: 12px;
	display: block;
	width: 30px;
	height: 30px;
	z-index: 20000;
	background-image: url(../../img_common/modal_close.png);
	background-size:30px 30px;
}
#div787 ul li a {
	color: #FFF;
	text-decoration: none;
	padding: 10px;
	width: 180px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	display:block;
}
#div787 ul {
	display:block;
	margin-bottom:20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
#div787 .menuBtn img {
	width: 200px;
}




/*	トップ
================================================== */
.rightBa01 {
	display: none;
}
.topImg02 {
	display: none;
}
.topTxt03 {
	display: none;
}
.topMv {
	display: none;
}


#head_sp figure a img {
	width: 58%;
}

.main01_s img {
	width: 100%;
}
.gNavi_s li a img {
}
.gNavi_s {
	background-color: #32454A;
	display: block;
	padding-top: 3%;
	padding-bottom: 3px;
	padding-left: 6%;
}
.menuBtn {
	float:right;
	padding-top: 2%;
	padding-right: 2%;
	width:11%;
}
.menuBtn img {
	width:100%;
}
#head_sp {
	background-color: #faf9f5;
}
.main01_s {
}
#head_sp figure {
	padding-bottom: 2%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C90;
}
.gNavi_s li a {
	float: left;
	display: block;
	margin-bottom: 3%;
	margin-right: 3%;
	width: 45%;
}
.gNavi_s li a img {
	width: 100%;
}
h2 {
	background-image: url(../../img_common/h2Bg_s.png);
	background-repeat: repeat-x;
	background-position: left top;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E9E6D6;
	padding-left: 10px;
	font-size: 13px;
	margin-bottom: 15px;
}
h2 span {
	background-image: url(../../img_common/h2Bg02_s.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-size:8px 4px;
}
.newTbl01 tr th,.newTbl01 tr td {
	display: block;
	width: 100%;
}
.newsBox {
	margin-right: 3%;
	margin-bottom: 6%;
	margin-left: 3%;
}
.newTbl01 th {
	color: #666;
	padding-bottom: 5px;
	padding-top:5px;
}
.newTbl01 td {
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.topTxt01 {
	padding-right: 3%;
	padding-bottom: 6%;
	padding-left: 3%;
}
.topImg01 {
	display: none;
}
.tNavi li a {
	padding:2% 2% 26%;
	width: 26%;
	display: block;
	float: left;
	margin-left: 3%;
	font-size:11px;
	color:#666600;
}
.t01 {
	background-image: url(../../img_contents/topImg02s.png);
	background-repeat:no-repeat;
	background-size:100%;
}
.t02 {
	background-image: url(../../img_contents/topImg03s.png);
	background-repeat:no-repeat;
	background-size:100%;
}

.t03 {
	background-image: url(../../img_contents/topImg04s.png);
	background-repeat:no-repeat;
	background-size:100%;
}

.topTxt02 {
	margin-bottom: 6%;
	margin-right: 3%;
	margin-left: 3%;
}
#slider10 div {
	width: 25%;
	float: left;
}
.rightBox01 h2 .r01 {
	background-image: url(../../img_contents/rightH2Bg01.png);
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px;
	background-position: left top;
	padding-top: 10%;
	padding-right: 0px;
	padding-bottom: 10%;
	padding-left: 10%;
	background-size:100%;
}

.rightBox01 h2 .r02 {
	background-image: url(../../img_contents/rightH2Bg02.png);
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px;
	background-position: left top;
	padding-top: 10%;
	padding-right: 0px;
	padding-bottom: 10%;
	padding-left: 10%;
	background-size:100%;
}

.rightBox01 h2 .r03 {
	background-image: url(../../img_contents/rightH2Bg03.png);
	background-repeat: no-repeat;
	width: 100%;
	margin: 0px;
	background-position: left top;
	padding-top: 10%;
	padding-right: 0px;
	padding-bottom: 10%;
	padding-left: 10%;
	background-size:100%;
}
.rightBox01 h2 {
	margin: 0px;
	padding: 0px;
}
footer {
	background-color: #333;
	color: #FFF;
	font-size: 10px;
	padding-top: 2%;
	padding-bottom: 2%;
}
.pankuzu {
	display: none;
}
#right {
	display: none;
}
.midashi {
	background-image: url(../../img_common/midashiBg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-weight: bold;
	margin: 3% 3% 5%;
	padding: 9% 5%;
	width: 84%;
}
#mainBox h3 {
	border-left-color: #cc9900;
	border-left-width: 3%;
	border-left-style: solid;
	margin-right: 3%;
	margin-bottom: 3%;
	margin-left: 3%;
	padding-left: 3%;
}
.newsBox01 {
	margin-right: 3%;
	margin-bottom: 6%;
	margin-left: 3%;
	padding-right: 3%;
	padding-bottom: 6%;
	padding-left: 3%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.newsTtl01 {
	font-weight: bold;
	margin-bottom: 3%;
}
.newsBtn01 a {
	background-image: url(../../img_common/btnShosai_s.png);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	padding:5% 0;
	background-size:100%;
}
.newsTxt01 {
	margin-bottom: 6%;
}
.totop {
	display: none;
}
#foot_sp ul {
	display: block;
	background-image: url(../../img_common/bgTop02.jpg);
	background-repeat: repeat;
	background-position: left top;
	padding: 5% 3%;
	width: 93%;
}

#foot_sp ul li a {
	text-align: left;
	background-color: #FFF;
	padding-top: 3%;
	padding-right: 5%;
	padding-bottom: 3%;
	padding-left: 7%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	display: block;
	background-image: url(../../img_common/footNaviBg.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-size:6%;
	color:#333;
}
.f01 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}.topTtl01 {
	font-weight: bold;
	padding-bottom: 2%;
}
.columnTxt01 {
	text-indent: 1em;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin-bottom:5%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}.proImg01 {
	width: 60%;
	margin-right: 20%;
	margin-bottom: 5%;
	margin-left: 20%;
}
.proImg01 img {
	width: 100%;
}
.proTtl01 {
	font-weight: bold;
	margin-bottom: 3%;
}
.proTxt01 {
	margin-bottom: 6%;
}
#mainBox h4 {
	font-size: 14px;
	font-weight: bold;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: dotted;
	border-top-color: #666;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-top: 2%;
	padding-right: 2%;
	padding-bottom: 2%;
	padding-left: 6%;
}

.pubTbl01 tr th,.pubTbl01 tr td{
	display: block;
	width: 100%;
}
.pubTbl01 th {
	padding: 3% 3% 2%;
	font-weight: bold;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.pubTbl01 td {
	padding: 0 3% 3%;
}
.pubTbl01 {
	margin-top: 0;
	margin-right: 3%;
	margin-left: 3%;
	margin-bottom: 5%;
	margin-left: 3%;
}
.pubTbl02{
		display: block;
		margin:0 3%;
	}
.pubTbl02 thead{
			display: none;
		}
.pubTbl02 tbody{
			display: block;
		}
.pubTbl02 tbody tr{
				display: block;
				margin-bottom: 1.5em;
			}
.pubTbl02 tbody th,
.pubTbl02 tbody td{
				display: list-item;
				border: none;
			}
.pubTbl02 tbody th{
				margin-bottom: 5px;
				list-style-type: none;
				background: #e0e0e0;
				font-weight:bold;
			}
.pubTbl02 tbody td{
				margin-left: 20px;
				padding: 0;
			}
.pubTbl02 tbody td:nth-of-type(1){
				list-style-type: none;
				background: #e0e0e0;
				margin-left: 0px;
	padding: 1% 3% 0;
			}
.pubTbl02 tbody td:nth-of-type(1):before { content: "商品番号　: "; }
.pubTbl02 tbody td:nth-of-type(2):before { content: "著者講演者　: "; }
.pubTbl02 tbody td:nth-of-type(3):before { content: "初版日　　　: "; }
.pubTbl02 tbody td:nth-of-type(4):before { content: "価格（税抜）: "; }
.pubTbl02 th {
	padding: 1% 3%;
}
.pubTbl02 td {
	padding: 3%;
}

.kouTxt01 {
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 20px;
}
.kouImg01 {
	display: none;
}
.koTxt01 {
	margin-right: 3%;
	margin-bottom: 6%;
	margin-left: 3%;
}
.kouTtl01 {
	font-weight: bold;
	margin-right: 3%;
	margin-bottom: 3%;
	margin-left: 3%;
}
.kouTxt02 {
	text-align: right;
	margin-right: 3%;
	margin-bottom: 3%;
}
.phiTtl01 {
	font-weight: bold;
	margin-bottom: 3%;
	margin-left: 3%;
}
.phiTxt01 {
	margin-top: 3%;
	margin-right: 3%;
	margin-bottom: 3%;
	margin-left: 3%;
}
.jukuImg01 {
	display: none;
}
.jukuTxt01 {
	margin-top: 3%;
	margin-right: 3%;
	margin-bottom: 6%;
	margin-left: 3%;
}
.jukuBox01 {
	background-color: #F2F8F9;
	padding: 3%;
	margin-top: 3%;
	margin-right: 3%;
	margin-bottom: 6%;
	margin-left: 3%;
	border: 1px solid #CCC;
}
.jukuTtl01 {
	font-weight: bold;
}
.voiceBox01 {
	background-image: url(../../img_contents/voiceBoxBg01.jpg);
	background-repeat: repeat-x;
	margin-right: 3%;
	margin-bottom: 3%;
	margin-left: 3%;
	border: 1px solid #CCC;
	padding: 3%;
}
.voiceTtl01 {
	font-weight: bold;
	margin-bottom: 3%;
	font-size: 16px;
}
.voiceTxt02 {
	background-image: url(../../img_contents/jukuIcon01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size:10%;
	padding-top: 3%;
	padding-bottom: 3%;
	padding-left: 12%;
	font-weight: bold;
	color: #333;
	margin-left: 3%;
}
.voiveTxt01 {
	margin-bottom: 3%;
}
.topTxt04 {
	margin-bottom: 5%;
}
#photoUl01 li a {
	display: block;
	width: 48%;
	margin-bottom: 3%;
	margin-left:1%;
	margin-right:1%;
	float:left;
}
#photoUl01 {
	display: block;
	margin-bottom: 5%;
	margin-left:3%;
	margin-right:3%;
}

#photoUl01 li a img {
	width: 100%;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
.voiveTxt01 span{
	display:block;
	text-align:right;
}
.columnTxt02{
	text-align:right;
}
.pubTxt01 {
	text-align: right;
	font-size: smaller;
}
.rightBa02{
	text-align:center;
	margin:10px auto;

}
.bold{
	font-weight:bold;
}
.newsBtn02 a {
	background: url(../../img_common/footNaviBg.png) no-repeat right center;
	background-size:8%;
	display: block;
	padding:5% 0;
	border:1px solid #CCC;
	color:#32454b;
	margin:0 8px 8px 0;
	text-align:center;
}
